/*hey*/
/*idk how useful most of this will be to anyone else but if you feel like you can get something out of it feel free to copy*/

a:link {
  color: #008080
}

a:visited {
  color: #00b2b2
}

body {
  background-color: #1f1c1f;
  color: #eee;
  font-family: Verdana;
  line-height: 1.6;
  margin: 12px 16px 12px;
  text-align: center;
}

p {
  /*text-indent: 40px;*/
  margin-top: 6px;
  margin-bottom: 6px;
}

/*--divs--*/
/*boy i sure do love boxes*/

/*a side navigation bar. I thought it'd be cool but it was kinda finnicky and not really worth it in the end. rip.*/

/*.navi {
  height: 100%;
  width: 300px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background: #333033;
  overflow-x: hidden;
  border-style: none ridge;
  border-width: 4px;
  border-color: #008080;
}*/

/*for most (shorter) bits of text*/

.bloc {
  background: #333033;
  border: 4px solid #008080;
  margin: 10px auto 20px;
  padding: 6px;
  width: 800px;
}

/*for longer chunks of text, like writeups or the trivia page*/

.widebloc {
  background: #333033;
  border: 4px solid #008080;
  margin: 10px auto 20px;
  padding: 0px 10px;
  max-width: 1000px;
}

/*the only difference with bloc is that it uses max-width instead of width*/
/*I think it was supposed to be narrower but I ended up changing it for some reason*/

.buttons {
  background: #333033;
  border: 4px solid #008080;
  margin: 10px auto 20px;
  padding: 6px;
  max-width: 800px;
}

/*this one is for the 404 page or anything else that's just a single square and nothing else*/

.singlebloc {
  background: #333033;
  margin: 20% auto 20px;
  width: 800px;
  border: 4px solid #008080;
  padding: 6px;
}

/*--table stuff--*/
/*i'm sure this is way less efficient than it could be but i don't want to break it rn*/

table, th, td {
  border-collapse: collapse;
  border: 2px solid #008080;
  background: #333033;
  text-align: center;
}

table {
  border: 4px solid #008080;
  display: inline-block;
}

th, td {
  height: 50px;
  min-width: 40px;
}

.snorp {
  background: #333033;
  border: 4px solid #008080;
  border-collapse: collapse;
  line-height: 1;
  margin: 0 auto;
  padding: 0px 1em;
  text-align: center;
  max-width: 1000px;
}

.snorp td {
  background: #333033;
  border: 0px solid #008080;
  border-bottom: 1px solid #008080;
  border-collapse: collapse;
  line-height: 1;
  margin: 0 auto;
  padding: 0px 1em;
  text-align: center;
}